
#pageNO{text-align:center; font-family:Arial; font-size:15px; line-height:25px; letter-spacing:1px; padding:10px 0; margin-top:10px}
#pageNO #Pall{margin:0px 10px;}
#pageNO #Pall span{margin:0px 3px}
#pageNO .Upage{border:1px solid #e5e5e5; padding:3px; background-color:#fafafa; font-size:13px; margin:0px 5px; color:#838383}
#pageNO #Npage{border:1px solid #ffc655;  color:#aa557f; background-color:#fff3c9; padding:0px 3px; margin:0px 3px; display:inline-block; width:25px; height:25px}
#pageNO .Pno{margin:0px 3px; text-decoration:none; border:1px solid #e5e5e5; padding:0px 3px; color:#838383; background-color:#fafafa; font-size:15px; display:inline-block; width:25px; height:25px}
span#onbutton{font-size:16px; padding:5px 12px; background:#EB3235; color:#fff; border-radius:3px; cursor:pointer}
.fbimg{float: left; margin:0 10px 5px 0; max-width:120px}
.keyword_{
  border: 1px solid var(--border-color);;
  border-radius: var(--border-radius);
  height: 35px;
  padding-left: .5em;
  width: 120px; margin-right:5px;
  margin-top:4px;
  -webkit-appearance: none;
  cursor: pointer;
  vertical-align: middle;
  font-size: 1em;
  font-family: inherit;
  outline: 0;
  text-align: left;
}
#page-send{background:#7878788a}
#page-send .lightbox_content{margin:0 auto; box-shadow: 0 0.2rem 0.4rem rgb(0 0 0 / 70%); display:table}
.form-submit_web66 {cursor: pointer;margin: 10px auto 0;text-align: center;width: 90%;max-width: 220px;  font-size: 1em;
  background: var(--gray-button);
  color: #fff;
  display: block;
  min-width: 180px;
  padding: 10px 50px;
  margin: auto;
  border: 0;
  border-radius: 25px;
  cursor: pointer;
  -webkit-transition: var(--ani-ease-in-out);
  -moz-transition: var(--ani-ease-in-out);
  -o-transition: var(--ani-ease-in-out);
  -ms-transition: var(--ani-ease-in-out);
  transition: var(--ani-ease-in-out); }
@media (max-width: 760px){

}